Subject: Re: [Roll] New Version Notification for draft-koutsiamanis-roll-nsa-extension-01.txt

From: Remous-Aris Koutsiamanis <[email-masked]>
Date: Thu, 18 Jan 2018 14:31:21 +0100 (CET)

Hello all,

We have just updated our draft (*draft-koutsiamanis-roll-nsa-**extension-01*
).
We slightly renamed it and added a new Figure "Example Parent Selection
mechanism" explaining how parent selection can be performed using the
information in the proposed extension.
Additionally, taking into account the very helpful discussion with Derek
Jianqiang Hou, we have clarified how the extension is to be used and how
the DAG Metric Container header fields are used with it.

Any comments or feedback will be very welcome.

Best,
Aris

On Wed, Jan 17, 2018 at 8:19 PM, <[email-masked]> wrote:

>
> A new version of I-D, draft-koutsiamanis-roll-nsa-extension-01.txt
> has been successfully submitted by Remous-Aris Koutsiamanis and posted to
> the
> IETF repository.
>
> Name:           draft-koutsiamanis-roll-nsa-extension
> Revision:       01
> Title:          RPL DAG Metric Container (MC) Node State and Attribute
> (NSA) object type extension
> Document date:  2018-01-17
> Group:          Individual Submission
> Pages:          11
> URL:            https://www.ietf.org/internet-drafts/draft-koutsiamanis-
> roll-nsa-extension-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-koutsiamanis-roll-
> nsa-extension/
> Htmlized:       https://tools.ietf.org/html/draft-koutsiamanis-roll-nsa-
> extension-01
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-koutsiamanis-
> roll-nsa-extension-01
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-koutsiamanis-roll-
> nsa-extension-01
>
> Abstract:
>    Implementing 6TiSCH Packet Replication and Elimination from / to the
>    RPL root requires the ability to forward copies of packets over
>    different paths via different RPL parents.  Selecting the appropriate
>    parents to achieve ultra-low latency and jitter requires information
>    about a node's parents.  This document details what information needs
>    to be transmitted and how it is encoded within a packet to enable
>    this functionality.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>